<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (7/21/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 22 Jul 2012 03:20:58 GMT</pubDate>
		<lastBuildDate>Sun, 22 Jul 2012 03:22:44 GMT</lastBuildDate>
		<generator>Radio2 v0.84</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-07-21</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/21/2012; 11:22:44 PM</microblog:localTime>
		<item>
			<description>Twitter-Owned Posterous Loses Databases, Offline for 2 Hours Plus.</description>
			<link>http://1vi.blork.ly/</link>
			<pubDate>Sun, 22 Jul 2012 03:20:43 GMT</pubDate>
			<guid>http://1vi.blork.ly/?id=10251</guid>
			<microblog:linkFull>http://thenextweb.com/insider/2012/07/22/twitter-owned-posterous-loses-multiple-databases-service-down-for-2-hours/</microblog:linkFull>
			</item>
		<item>
			<description>Greenspun: Obama&apos;s achievements as president.</description>
			<link>http://1vh.blork.ly/</link>
			<pubDate>Sun, 22 Jul 2012 03:15:48 GMT</pubDate>
			<guid>http://1vh.blork.ly/?id=10250</guid>
			<microblog:linkFull>http://blogs.law.harvard.edu/philg/2012/07/21/obamas-achievements-as-president/</microblog:linkFull>
			<microblog:readCount>233</microblog:readCount>
			</item>
		<item>
			<description>Controlling access is an insidious form of corruption.</description>
			<link>http://1vg.blork.ly/</link>
			<pubDate>Sun, 22 Jul 2012 01:38:41 GMT</pubDate>
			<guid>http://1vg.blork.ly/?id=10249</guid>
			<microblog:linkFull>http://www.zdnet.com/access-journalism-and-the-silicon-valley-reporter-7000001163/</microblog:linkFull>
			<microblog:readCount>517</microblog:readCount>
			</item>
		<item>
			<description>Just finished Ender&apos;s Shadow. I really liked it.</description>
			<link>http://1vf.blork.ly/</link>
			<pubDate>Sun, 22 Jul 2012 00:35:55 GMT</pubDate>
			<guid>http://1vf.blork.ly/?id=10248</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Ender&apos;s_Shadow</microblog:linkFull>
			<microblog:readCount>565</microblog:readCount>
			</item>
		<item>
			<description>Pornography in Public Causes Some to Gasp, Others to Shrug.</description>
			<link>http://1ve.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 23:49:08 GMT</pubDate>
			<guid>http://1ve.blork.ly/?id=10247</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/07/21/us/tablets-and-phones-lead-to-more-pornography-in-public.html?hp=</microblog:linkFull>
			<microblog:readCount>774</microblog:readCount>
			</item>
		<item>
			<description>Could an Armed Person Have Stopped the Aurora Shooting? A Second Opinion.</description>
			<link>http://1vd.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 22:09:43 GMT</pubDate>
			<guid>http://1vd.blork.ly/?id=10246</guid>
			<microblog:linkFull>http://www.slate.com/blogs/weigel/2012/07/20/could_an_armed_person_have_stopped_the_aurora_shooting_a_second_opinion_.html</microblog:linkFull>
			<microblog:readCount>883</microblog:readCount>
			</item>
		<item>
			<description>Colorado Police Seek to Enter Home of Shooting Suspect, James Holmes.</description>
			<link>http://1vc.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 21:59:00 GMT</pubDate>
			<guid>http://1vc.blork.ly/?id=10245</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/07/22/us/colorado-movie-theater-shooting-james-holmes.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			<microblog:readCount>594</microblog:readCount>
			</item>
		<item>
			<description>Aaron Paul: The Best &quot;Price Is Right&quot; Contestant That Ever Was. (Aaron Paul as a God.)</description>
			<link>http://1vb.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 21:10:39 GMT</pubDate>
			<guid>http://1vb.blork.ly/?id=10244</guid>
			<microblog:linkFull>http://www.buzzfeed.com/whitneyjefferson/aaron-paul-the-best-the-price-is-right-contesta</microblog:linkFull>
			<microblog:readCount>730</microblog:readCount>
			</item>
		<item>
			<description>Doc Searls: The Customer as a God.</description>
			<link>http://1va.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 21:07:39 GMT</pubDate>
			<guid>http://1va.blork.ly/?id=10243</guid>
			<microblog:linkFull>http://online.wsj.com/article/SB10000872396390444873204577535352521092154.html</microblog:linkFull>
			<microblog:readCount>682</microblog:readCount>
			</item>
		<item>
			<description>I once shared a cab with Craig Newmark and said &quot;This is like riding in a cab with Aunt Jemima.&quot;</description>
			<pubDate>Sat, 21 Jul 2012 20:10:38 GMT</pubDate>
			<guid isPermaLink="false">132ac2e1b5a58a436d66faca94b53a38</guid>
			</item>
		<item>
			<description>CraigsList sues JamesList, the &quot;Craigslist for the rich.&quot; (Trademark infringement. What?)</description>
			<link>http://1v9.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 20:10:12 GMT</pubDate>
			<guid>http://1v9.blork.ly/?id=10241</guid>
			<microblog:linkFull>http://domainnamewire.com/2012/07/20/craigslist-sues-jameslist/</microblog:linkFull>
			<microblog:readCount>664</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride: 37 minutes, 6.26 miles, average 10.02 mph. Way too many people out riding, walking, being dumb.</description>
			<link>http://1v8.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 19:50:04 GMT</pubDate>
			<guid>http://1v8.blork.ly/?id=10240</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fb51f%2F4fdd%2F7083%2FCyclemeter-Cycle-20120721-1457.kml</microblog:linkFull>
			<microblog:readCount>524</microblog:readCount>
			</item>
		<item>
			<description>Librarians, future-safing our Internet-based creations is the project we should work on together (programmers).</description>
			<link>http://1v6.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 18:31:16 GMT</pubDate>
			<guid>http://1v6.blork.ly/?id=10239</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/07/21/mantonReeceOnPermanence.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/07/21/mantonReeceOnPermanence.opml</microblog:linkSource>
			<microblog:readCount>1025</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Manton Reece on permanence.</description>
			<link>http://1v6.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 18:25:50 GMT</pubDate>
			<guid>http://1v6.blork.ly/?id=10238</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/07/21/mantonReeceOnPermanence.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/07/21/mantonReeceOnPermanence.opml</microblog:linkSource>
			<microblog:readCount>1025</microblog:readCount>
			</item>
		<item>
			<description>Manton Reece: &quot;The domain expires, the posts are lost, it&apos;s as if it never happened.&quot;</description>
			<link>http://1v5.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 18:21:54 GMT</pubDate>
			<guid>http://1v5.blork.ly/?id=10237</guid>
			<microblog:linkFull>http://www.manton.org/2012/07/permanence.html</microblog:linkFull>
			<microblog:readCount>711</microblog:readCount>
			</item>
		<item>
			<description>Something new and wonderful comes along with unlimited potential.</description>
			<link>http://1v2.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 18:01:21 GMT</pubDate>
			<guid>http://1v2.blork.ly/?id=10236</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/07/21/usersWillTakeControl.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/07/21/usersWillTakeControl.opml</microblog:linkSource>
			<microblog:readCount>1638</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Users will take control.</description>
			<link>http://1v2.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 16:15:23 GMT</pubDate>
			<guid>http://1v2.blork.ly/?id=10235</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/07/21/usersWillTakeControl.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/07/21/usersWillTakeControl.opml</microblog:linkSource>
			<microblog:readCount>1638</microblog:readCount>
			</item>
		<item>
			<description>MIT Economist: Here&apos;s How Copyright Laws Impoverish Wikipedia.</description>
			<link>http://1v0.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 14:45:30 GMT</pubDate>
			<guid>http://1v0.blork.ly/?id=10234</guid>
			<microblog:linkFull>http://www.theatlantic.com/technology/archive/2012/07/mit-economist-heres-how-copyright-laws-impoverish-wikipedia/259970/#</microblog:linkFull>
			<microblog:readCount>755</microblog:readCount>
			</item>
		<item>
			<description>Rian van der Merwe: The real reason we&apos;re upset about Sparrow&apos;s acquisition.</description>
			<link>http://1uz.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 13:21:23 GMT</pubDate>
			<guid>http://1uz.blork.ly/?id=10233</guid>
			<microblog:linkFull>http://www.elezea.com/2012/07/sparrow-google-acquisition/</microblog:linkFull>
			<microblog:readCount>1183</microblog:readCount>
			</item>
		<item>
			<description>Discussion Tree: Bikes in cities are controversial.</description>
			<link>http://1uy.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 12:51:33 GMT</pubDate>
			<guid>http://1uy.blork.ly/?id=10232</guid>
			<microblog:linkFull>http://1998.mediahackers.org/bikesInCitiesAreControversial</microblog:linkFull>
			<microblog:readCount>710</microblog:readCount>
			</item>
		<item>
			<description>Why Google or Facebook Buying Your Favorite Startup Means It&apos;s Probably Toast.</description>
			<link>http://1uv.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 10:19:54 GMT</pubDate>
			<guid>http://1uv.blork.ly/?id=10231</guid>
			<microblog:linkFull>http://techland.time.com/2012/07/20/why-google-or-facebook-buying-your-favorite-startup-means-its-probably-toast/</microblog:linkFull>
			<microblog:readCount>1056</microblog:readCount>
			</item>
		<item>
			<description>This is recursive. It&apos;s a screencast about the screencast I&apos;m doing right now.</description>
			<link>http://1uu.blork.ly/</link>
			<pubDate>Sat, 21 Jul 2012 10:01:21 GMT</pubDate>
			<guid>http://1uu.blork.ly/?id=10230</guid>
			<microblog:linkFull>http://vimeo.com/46096161</microblog:linkFull>
			<microblog:readCount>689</microblog:readCount>
			</item>
		</channel>
	</rss>
